
Insteon - Bug #921

Device dashboard mixes up hub and reporting device description

11/30/2014 08:48 PM - Luke Murphey

Status: New Start date: 11/30/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.10   

Description

History

#1 - 11/30/2014 08:49 PM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 0.5

#2 - 03/31/2015 06:32 AM - Luke Murphey

- Target version changed from 0.5 to 0.6

#3 - 04/11/2015 12:39 AM - Luke Murphey

- Target version changed from 0.6 to 0.9

#4 - 02/02/2016 03:15 AM - Luke Murphey

- Target version changed from 0.9 to 0.10

Powered by TCPDF (www.tcpdf.org)

04/28/2024 1/1

http://www.tcpdf.org

